import axiosClient from './../config/axios';

export default {
  login(user) {
    return axiosClient.post('/login', {
      email: user.email,
      password: user.password,
      lang: 'en'
    })
  }
}